cross-site-scripting

Affected packages
3.4 <= phpmyadmin < 3.5.2.2

Details

VuXML ID 6a7e3a7d-b7e0-5413-929c-d9914567d188
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.phpmyadmin.net/home_page/security/PMASA-2012-4.php